{% extends "base.html" %}
{% load static %}
{% block title %}
Add Announcement
{% endblock %}

{% block content %}
<h2>Add a new announcement:</h2>

<p>
  <form action="" method="post">
    {% csrf_token %}
    <table>
      {{ form.as_table }}
    </table>
    <input type="submit" value="Add Announcement"/>
  </form>
</p>

{% endblock %}
